Bug-Database: https://github.com/r0x0r/pywebview/issues
Bug-Submit: https://github.com/r0x0r/pywebview/issues/new
Repository: https://github.com/r0x0r/pywebview.git
Repository-Browse: https://github.com/r0x0r/pywebview
Security-Contact: https://github.com/r0x0r/pywebview/tree/HEAD/SECURITY.md
